alert,header,content,page {
    display: block;
    box-sizing: border-box;
        -webkit-box-sizing: border-box;
}
html,body {
    font-family:  'Open Sans';
    font-weight: 400;
    font-size: 17px;
    margin: 0px;
    padding: 0px;
}
h1,h2,h3,h4,h5,h6 {
    color: #161d51;
    font-family: 'Encode Sans';
    font-weight: 900;
    margin: 0;
}
h1 {
    font-size: 35px;
}
h1[title] {
    font-size: 45px;
}
h2 {
    font-size: 28px;
}
h3 {
    color: #009ba7;
    font-size: 25px;
}
h4 {
    color: #161d51;
    font-size: 15px;
}
h6 {
    color: #161d51;
    font-size: 20px;
    border: none;
        border-left: 20px solid #161d51;
    margin: 0px 0 10px;
    padding: 0 0 0 10px;
    line-height: 1em;
}
hr {
    border: none;
        border-bottom: 1px solid gainsboro;
    margin: 35px 0;
}
hr[top] {
    margin: 35px 0 0;
}
p {
    margin: 0 0 25px;
}




header {
    background: #161d51;
    padding: 35px;
}
    header [title] {
        color: white;
    }
    header [intro] {
        color: white;
        font-family: 'Encode Sans';
        font-size: 2.5em;
        font-weight: 900;
    }


alert {
    background: rgb(255, 185, 173);
    border: 5px solid tomato;
    color: #f14122;
    padding: 100px 50px;
    font-family: 'Open Sans';
    font-size: 1em;
    font-weight: bold;
    width: 90%;
    margin: 0 auto 50px;
}
alert [title] {
    color: #f14122;
    font-family: 'Encode Sans';
    font-size: 2em;
    font-weight: 900;
    margin: 0;
}
page {
    margin: auto;
    padding-bottom: 100px;
    width: 100%;
}
page content {
    margin: auto;
    padding: 25px;
    width: 75%;
}

[logo][medium] {
    height: auto;
    width: 200px;
}
[logo][icon] {
    height: auto;
    width: 100px;
}
a {
    text-decoration: none;
}
a:hover {
    color: dodgerblue;
}
ul {
    margin: 0px;
    padding: 0 10px;
}

ul li {
    list-style: none;
    padding: 0;
}
ul li a {
    border-bottom: 1px solid whitesmoke;
    /* display: block; */
    padding: 15px 0;
}
ul[block] {
    margin: 0;
}
ul[block] li a {
    display: block;
}
ul[block] li select {
    display: inline-block;
    font-family: 'Open Sans';
    margin: 15px 0;
    padding: 15px;
    width: 50%;
}
ul[block] li select option {
    border-bottom: 1px solid whitesmoke;
}
ul:not([block]) li {
    border-bottom: 1px solid whitesmoke;
    display: block;
    padding: 15px 0;
}
ul li:first-of-type { 
    /* padding-top: 0px; */
}

[asdf] {
    column-count: 2;
    column-rule: 1px solid gainsboro;
    column-gap: 50px;
}
[asdf] div {
    -webkit-column-break-before: always;
}
[asdf] li {                    
    -webkit-column-break-inside: avoid;
}
[button] {
    background: #161d51;
    border-radius: 5px;
    color: white;
    display: inline-block;
    font-family: 'Encode Sans';
    font-size: 1.25em;
    font-weight: 900;
    padding: 15px 26px;
    transition: all ease .25s;
}
[button]:hover {
    background: dodgerblue;
    color: white;
}
@media(max-width: 650px) {
    
    page content {
        margin: auto;
        padding: 25px;
        width: 100%;
    }
    [asdf] {
        column-count: 1;
        column-gap: unset;
    }
    [asdf] div {
        -webkit-column-break-before: unset;
    }
    [asdf] [asdf] {
        column-count: 2;
        column-rule: 1px solid gainsboro;
        column-gap: 25px;
    }
    ul[block] li select {
        display: block;
        width: 100%;
    }
}